Frequently Asked Question

Firmwarekompatibilität
Last Updated a year ago

PreForm 3.0.0 ist nicht mit allen Druckern und Firmware-Updates kompatibel.

Form 2 Drucker sind kompatibel mit PreForm 3.0.0, wenn Firmware 1.19.11 oder eine neuere Version auf den Drucker heruntergeladen wurde.
Form 1+ Drucker sind nicht mit den PreForm Versionen ab 3.0.0 kompatibel. Form 1+ Drucker sind kompatibel mit PreForm 2.20.0.

Loading ...